=== json/Makefile ===
.PHONY = test

test:
	../run-tests
