## funcparserlib 0.3.6+dfsg1

=== doc/Makefile ===
test: test-tutorial test-brackets

test-tutorial:
	python -c 'import doctest; doctest.testfile("Tutorial.md")'

test-brackets:
	python -c 'import doctest; doctest.testfile("Brackets.md")'
