=== debian/changelog ===
funcparserlib (0.3.6+dfsg1-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:03:12 +0000

funcparserlib (0.3.6+dfsg1-1) unstable; urgency=medium

  * Remove DFSG incompatible file (Closes: #982380).
  * debian/control
    - Bumps Standards-Version to 4.5.1.
    - Build-Depends
      * Changes debhelper to debhelper-compat.
        - Removes debian/compat
  * debian/copyright
    - Appends Files-Excluded dfsg-incompatible documentation files
    - Fixes insercure-uri.
  * debian/watch
    - Fixes debian-watch-uses-insecure-uri.
    - Bumps version to 4.
    - Appends dversionmangle, repacksuffix.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 13 Feb 2021 13:47:32 +0900

funcparserlib (0.3.6-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936569

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Oct 2019 18:10:51 -0400
