## funcparserlib 1.0.0

=== debian/changelog ===
funcparserlib (1.0.0-1) unstable; urgency=medium

  * Add myself as uploader
  * Import on Salsa & add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rename file under debian/ for debhelper 15 compatibility
  * Drop useless funcparserlib1.dirs
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Fri, 27 Feb 2026 12:51:40 +0100

funcparserlib (1.0.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove python3-nose as BD. Closes: #1018360

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sun, 04 Dec 2022 18:40:13 +0100

funcparserlib (1.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
    - Support Python 3 without 2to3. Closes: #997623
  * Drop update-egg-info.patch, no longer needed.
  * Continue to include the renamed file README.md.
  * d/rules: Remove installation of upstream changelog, upstream no longer
    ships any changelog.
  * d/copyright:
    - Drop Files-Excluded, these files are no longer shipped.
    - Update the copyright year for upstream.
  * d/watch
    - Remove dversionmangle and repacksuffix.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Mon, 15 Aug 2022 20:47:50 +0200
