=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: funcparserlib
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all,
-               python3-setuptools,
-               python3-nose
-Standards-Version: 4.5.1
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Kouhei Maeda <mkouhei@palmtb.net>,
+ Alexandre Detiste <tchet@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.7.3
 Section: python
 Homepage: https://github.com/vlasovskikh/funcparserlib
+Vcs-Browser: https://salsa.debian.org/python-team/packages/funcparserlib
+Vcs-Git: https://salsa.debian.org/python-team/packages/funcparserlib.git
 
 Package: python3-funcparserlib
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Recursive descent parsing library for python3
  For python3.
  Parser combinators are just higher-order functions that take parsers as
