## funcparserlib 2.0.0a0

=== debian/changelog ===
funcparserlib (2.0.0a0-1) unstable; urgency=medium

  * New upstream version 2.0.0a0
  * Switch to pybuild-plugin-pyproject & python3-poetry-core.
  * Add debian/upstream/metadata

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Mar 2026 12:31:38 +0100
