=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-poetry-core,
 Standards-Version: 4.7.3
 Section: python
 Homepage: https://github.com/vlasovskikh/funcparserlib
