=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=funcparserlib

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_clean:
	rm -f tests

execute_before_dh_auto_build:
	ln -sf debian/tests
