=== debian/watch ===
Version: 5

Template: GitHub
Owner: vlasovskikh
Project: funcparserlib
